Bug 8472 - da(4) references nonexistent da(9)
Summary: da(4) references nonexistent da(9)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: billf
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1998-10-28 02:30 UTC by Craig Leres
Modified: 1999-07-02 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.65 KB, patch)
1998-10-28 02:30 UTC, Craig Leres
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Leres freebsd_committer 1998-10-28 02:30:00 UTC
	The da(4) man page references da(9) in the "SEE ALSO" section
	but there is no da(9) man page.

	While I was poking around I also fixed some spelling typos.
Comment 1 steve freebsd_committer 1998-10-31 20:31:13 UTC
Responsible Changed
From-To: gnats-admin->freebsd-doc

Misfiled PR. 
Comment 2 billf freebsd_committer 1998-12-02 23:11:29 UTC
State Changed
From-To: open->feedback

Those who repo. copied and made the newest changes have been contacted waiting for their opinion. 


Comment 3 billf freebsd_committer 1998-12-02 23:11:29 UTC
Responsible Changed
From-To: freebsd-doc->billf

I will make the changes as soon as Ken and Gibbs respond. 
Comment 4 billf freebsd_committer 1999-04-25 04:37:13 UTC
State Changed
From-To: feedback->analyzed

I need to make these spelling changes. I will remove the reference to 
the da(9) page until one is written. 

Comment 5 rme 1999-06-05 07:15:19 UTC
Please note that "fictitious" is the correct spelling of
the word.  The proposed correction "ficticious" is wrong.

-matt

(sorry if I'm not supposed to be sending mail here...)
Comment 6 jkh freebsd_committer 1999-07-02 17:29:35 UTC
State Changed
From-To: analyzed->closed